<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dsk.cscec.mapper.CbProjectOtherMapper">

  <select id="selectListByProjectAndStage" resultType="com.dsk.cscec.domain.vo.CbProjectOtherVo">
    SELECT t.* FROM cb_project_other t  WHERE t.project_id=#{projectId} AND t.cb_stage=#{cbStage} AND t.parent_id=#{parentId} ORDER BY id ASC
  </select>
</mapper>